Subject: Re: 25% coupon code this week
From: Pritish Nandi <[email-masked]>
To: Danish Khan <[email-masked]>, abhinav dwivedi <[email-masked]>, nizamuddin khan <[email-masked]>, Ramananda Rama <[email-masked]>, Ashish Kumar <[email-masked]>, Surabhi Hazra <[email-masked]>, Subhojit Hati <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Phaedrus Arif <[email-masked]>, ashish dabral <[email-masked]>
Date: Thu, 28 Jun 2018 01:44:05 +0530 (IST)

The special offer (25% off for Birthday) will expires in less than 72 hours, this Friday, June 29th at midnight, PST 

From: "Pritish Nandi" <[email-masked]> 
To: "Danish Khan" <[email-masked]>, "abhinav dwivedi" <[email-masked]>, "nizamuddin khan" <[email-masked]>, "Ramananda Rama" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Surabhi Hazra" <[email-masked]>, "Subhojit Hati" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "ashish dabral" <[email-masked]> 
Sent: Wednesday, June 27, 2018 10:30:17 PM 
Subject: Re: 25% coupon code this week 

Hi Team, 

Further to the update. 

BTW, if someone asks for a "refund" for the 25% coupon, because they "just ordered" and it's been within the past 3-4 days before this, please go ahead and give it to them. Tell them "I asked Dr. Robbins and he authorized it. No problem." or something similar. 

I've done this with 3 people and they are happy and it's fair. 

Thank you very much. =) 

From: "Pritish Nandi" <[email-masked]> 
To: "Danish Khan" <[email-masked]>, "abhinav dwivedi" <[email-masked]>, "nizamuddin khan" <[email-masked]>, "Ramananda Rama" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Surabhi Hazra" <[email-masked]>, "Subhojit Hati" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "ashish dabral" <[email-masked]> 
Sent: Wednesday, June 27, 2018 12:11:46 AM 
Subject: Fwd: 25% coupon code this week 

Hi Team, 

This special is running for this week only which is till Sunday. 

Please go through the email and update yourselves. Do let me know if you have any questions. 

Regards, 
Pritish 

From: - Dr. Sam Robbins - <[email-masked]> 
Sent: Tuesday, June 26, 2018 11:11 PM 
To: HFL 24/7 Live Support; manager; [email-masked] 
Subject: 25% coupon code this week 
Hi team... I decided to do my annual "Dr. Sam's Birthday - 25% coupon" this week, because next week will be a holiday and it'll get delayed. 

It's basically 25% off their entire order. No minimums. And this year I'm adding free US domestic shipping for orders over $100+ 

So, they'll need to buy at least 3+ bottles. I want to push people into buying more at once. Especially since everyone "expects" free shipping these days and it's NOT the "norm" to charge. Hate amazon! ... lol 

So, this is the coupon code in the email: 
[ http://www.hflorder.com/all.php?promo=BDAY25&offer=25off | http://www.hflorder.com/all.php?promo=BDAY25&offer=25off ] 

Nothing to copy/paste, it's all included. 

Thank you very much and sorry for the last minute notice. 

Dr. Sam =)